<?xml version="1.0" encoding="utf-8" ?>
<F4SD-MenuSection-Configuration  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="F4SD-MenuSection-Configuration.xsd">
	<Sections>
		<Section TechName="Ticket" Name="Ticket" Description="Scripts dealing with tickets.">
			<Name Lang="DE">Ticket</Name>
			<Icon Name="ic_mail" IconType="material"/>
		</Section>
		<Section TechName="Information" Name="Information Quick Actions">
			<Name Lang="DE">Informations Quick Actions</Name>
			<Icon IconType="intern" Name="status_info"/>
		</Section>
		<Section TechName="Repair" Name="Repair Quick Actions">
			<Name Lang="DE">Reparatur Quick Actions</Name>
			<Icon IconType="intern" Name="misc_screwdriver"/>
		</Section>
		<Section TechName="ActiveDirectory" Name="Active Directory" Description="Scripts dealing with the active directory.">
			<Name Lang="DE">Active Directory</Name>
			<Icon Name="misc_user" IconType="intern"/>
		</Section>
		<Section TechName="FastBoot" Name="Fast boot options" Description="Scripts dealing with the windows fast boot option.">
			<Name Lang="DE">Schnellstart Optionen</Name>
			<Description Lang="DE">Skripte, die die Windows Schnellstart Option betreffen.</Description>
			<Icon Name="ic_directions_run" IconType="material"/>
		</Section>
		<Section TechName="Empirum" Name="Empirum">
			<Icon Name="ic_shopping_cart" IconType="material"/>
		</Section>
		<Section TechName="Intune" Name="Intune">
			<Name Lang="DE">Intune</Name>
			<Icon IconType="material" Name="ic_assessment"/>
		</Section>
		<Section TechName="IntuneMD" Name="Intune Mobile Devices">
			<Name Lang="DE">Intune Mobile Geräte</Name>
			<Icon IconType="material" Name="ic_assessment"/>
		</Section>
		<Section TechName="GetInfo" Name="Obtain information">
			<Name Lang="DE">Drucker</Name>
			<Icon IconType="material" Name="ic_print"/>
		</Section>
		<Section TechName="Citrix" Name="Citrix">
			<Name Lang="DE">Citrix</Name>
			<Icon IconType="material" Name="ic_assessment"/>
		</Section>
	</Sections>
</F4SD-MenuSection-Configuration>